.l-header__utilmenu__search__input input, .l-header__utilmenu__search-rev__input input {
    color: #000000!important;
    background: #FFF!important;
}
.l-index-section__header__title {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

@media screen and (max-width: 768px) {
    .c-gallery__item {
        width: 100% !important;
        margin-left: 0 !important;
    }
}
@media screen and (min-width:769px) {
    .l-header__gnav__item {
        display: flex;
    }
}

/*------------------------------------
 フッター
------------------------------------*/
/* @media (max-width: 768px) {
 .l-footer__sitemap__snsnav>*:nth-child(2n+1)>a:first-letter {
  content: none;
 }
} */
@media screen and (max-width: 768px) {
	.l-footer__sitemap__snsnav > :nth-child(2n+1) > a:after {
		content: none;
	}
}

/*------------------------------------
ローカルナビ
------------------------------------*/
.l-category-nav__title:hover {
    opacity:0.6;
}
.l-category-nav__title span {
   background: url(/files/ja/20190425_101102.png) no-repeat 0 50%;
   background-size: 13px;
   padding-left: 1em;
}
@media screen and (max-width: 768px) {
    .l-category-nav__title span {
        background-size: 10px;
    }
}

/*------------------------------------
グローバルナビ
------------------------------------*/
.l-megamenu__item__list dd span, .l-megamenu__item__dllist dd span {
    display: block;
    padding: 5px 20px;
	opacity: 0.6;
}

/*------------------------------------
リンク箇条書きソース調整用
------------------------------------*/
ul.c-menu__children__2 {
  margin-left: 0em;
   list-style: none;
}
ul.c-menu__children__2 li {
  margin-left: 0em;
}
ul.c-menu__children__2 li a {
  color: #333;
   padding-left: 20px;
}
ul.c-menu__children__2 li a:hover {
  color: #323c99;
}

/*------------------------------------
重要なお知らせ
------------------------------------*/
.l-important__title {
  font-size: 18px;
}
.l-important__title>span {
  background: #c00;
  color: #fff;
}
.l-important__list a {
  font-size: 18px;
}

@media screen and (max-width: 768px) {
  .l-important__title {
      font-size: 16px;
  }
  .l-important__list a {
    font-size: 16px;
  }
}

/* サイズ調整 --------------------
.l-important {
    padding: 44px 0 30px;
}
.l-important__title {
    font-size: 28px;
}
.l-important__title>span {
    padding: 5px 40px;
    background: #c00;
    color: #fff;
}
.l-important__list a {
    font-size: 36px;
}
.l-important__list>* {
    margin-top: 1em;
    line-height: 1.4;
}

@media screen and (max-width: 768px) {
  .l-important {
    padding: 20px 15px 20px;
  }
  .l-important__title {
    font-size: 16px;
  }
  .l-important__list>* {
    margin-top: 0.75em;
    line-height: 1.6;
  }
  .l-important__list a {
    font-size: 18px;
  }
}
.l-top-mv-ytb__title {
    padding-top: 220px;
}
@media (max-width: 768px) {
  .l-top-mv-ytb__title {
      margin-top: -135px;
  }
}

[lang="en"] .l-top-mv-ytb__title, [lang="zh-cn"] .l-top-mv-ytb__title, [lang="kr"] .l-top-mv-ytb__title {
    padding-top: 260px;
    margin-top: -130px;
}

@media (max-width: 768px) {
  [lang="en"] .l-top-mv-ytb__title, [lang="zh-cn"] .l-top-mv-ytb__title, [lang="kr"] .l-top-mv-ytb__title {
    margin-top: -150px;
  }
}

@media screen and (max-width: 768px) {
	.theme-dept-tukyo .l-header__gnav__toggler:before,
	.theme-dept-tukyo .l-header__gnav__toggler:after {
		top: calc(50% - 4px);
	}
	.theme-dept-tukyo .l-header__gnav-title {
		position: relative;
	}
	.theme-dept-tukyo .l-header__gnav-title:after {
		content: "Menu";
		font-size: 10px;
		-webkit-transform: scale(0.7);
		transform: scale(0.7);
		position: absolute;
		bottom: 5px;
		right: 16px;
	}
}

.l-footer__brand__statement span .en, .l-footer__brand__statement-en span .en {
    width: 173px;
    height: 27px;
}

.l-footer__brand__logo a img, .l-footer__brand__logo-en a img {
    width: 262px;
    height: 46px;
}
*/

/* 本体サイト トップページ タブレット・スマホ表示時 YouTube */
.l-top-mv-ytb__movieSP {
  display: none;
  position: relative;
}

.l-top-mv-ytb__movieSP__list {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
  text-align: center;
  z-index: 2;
}

@media screen and (max-width: 768px){
  .l-top-mv-ytb__movieSP__list {
    bottom: 10px;
  }
}

.l-top-mv-ytb__movieSP__list>* {
  margin: 0 7px;
  display: inline-block;
  letter-spacing: normal;
}

@media screen and (max-width: 768px){
  .l-top-mv-ytb__movieSP__list>* {
    margin: 0 5px;
  }
}

.l-top-mv-ytb__movieSP__list a {
  display: block;
  background: #fff;
  width: 18px;
  height: 0;
  padding: 18px 0 0;
  border-radius: 9px;
  overflow: hidden;
  vertical-align: top;
  outline: none;
}

@media screen and (max-width: 768px){
  .l-top-mv-ytb__movieSP__list a {
    width: 12px;
    padding: 12px 0 0;
  }
}

.l-top-mv-ytb__movieSP__list a.is-current {
  background: #323c99;
}

.l-top-mv-ytb__movieSP__player {
  position: relative;
  padding-top: calc((9/16)*100%);
  pointer-events: none;
}

.l-top-mv-ytb__movieSP__player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.l-top-mv-ytb__movieSP__player-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: #000;
  background-size: cover;
  pointer-events: none;
}

.l-top-mv-ytb__movieSP__link {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 75px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  z-index: 2;
  text-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

@media screen and (max-width: 768px){
  .l-top-mv-ytb__movieSP__link {
    font-size: 15px;
    bottom: 42px;
  }
}

.l-top-mv-ytb__movieSP__link a {
  color: inherit;
}

.l-top-mv-ytb__movieSP__link a:before {
  content: "";
  font-family: 'icomoon' !important;
  speak: none;
  font-size: inherit;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  position: relative;
  top: -1px;
  color: #fff;
  margin-right: 5px;
  font-size: 14px;
}

/*------------------------------------
トップ NEWS・VIDEO
------------------------------------*/
.l-index-section_mb0:not(.l-index-section__header) {
  margin: auto;
  padding: 40px 0 60px;
  background: url(/assets/front/img/index_bg_news.png) no-repeat right 0px bottom -50px;
  background-size: 500px 712px;
}

@media screen and (max-width: 768px){
  .l-index-section_mb0:not(.l-index-section__header) {
    background-size: 300px 427px;
  }
}
